RubyGems Navigation menu

companion_api 0.1.5

A Wrapper for the Companion App Api

Versiones:

  1. 0.1.5 - January 08, 2019 (10 KB)
  2. 0.1.3 - November 27, 2018 (10 KB)
  3. 0.1.2 - November 27, 2018 (10 KB)
  4. 0.1.1 - November 27, 2018 (10 KB)
  5. 0.1.0 - November 27, 2018 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (6):

dependencias de Development (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Nils Berenbold

    SHA 256 checksum:

    aaf2edaea3e798ea7f3140c6b3896e3dfcd6dfe9192a09a7e260d903d481701d

    Total de descargas 4.413

    Para esta versión 1.059

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2.0

    Enlace: